@font-face{
	font-family: Rubrik;
	src: url(../fonts/contactus/Rubrik.otf);
}

@font-face{
	font-family: RubrikSemiBold;
	src: url(../fonts/contactus/RubrikNew-SemiBold.woff);
}

.contactMe{
	font-family: RubrikSemiBold, sans-serif;
	color: #53565A;
	margin-top: 112px;
}


.searchMe{
	margin-top: 14px;
	border: 1px solid #eee;
	width: 292px;
	height: 37px;
	font-size: 16px;
	border-radius: 5px;
	color: #aaa;
	padding-left: 7px;
	box-shadow: 0px 2px 7px #bbb;
	float: right;
	margin-right: -28px;
	margin-top: 23px;

}



#contact-title{
	font-family: RubrikSemiBold;
	font-size: 36px;
	margin-left: -33px;
}

.contactBox{
	border: 1px solid #EFEFEF;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	display: block;
	width: 24%;
	margin-right: 6px;
	min-height: 259px;
}

.contact-body{
	text-align: center;
	margin: 0 auto;
	color: #454545;
}

.contact-body-text{
	margin-bottom: 25px;
	font-size: 16px;
}

.contact-body .contact-body-header{
	font-size: 28px;
	padding-top: 19px;
	color: #53565A;
}


.wrap-box{
}

.images img{
	width: 65px;
}

.wrap-text-one{
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
}

.boxes{
	padding-bottom: 24px;
}

.wrapper-box{
	width: 100%;
	min-height: 450px;
	margin: 0 auto;
	background-color: #FAFAFA;
	text-align: center;
	padding-top: 16px;
}
.help-block{
    font-family: RubrikSemiBold, sans-serif;
}
.box-body{
    font-family: RubrikSemiBold, sans-serif;
	line-height: 15px;
	padding-top: 22px;
	font-size: 16px;
}

.wrap-text-two{
	 font-size: 14px;
	line-height: 25px;
}

.wrap-text-two a{
	color: #454545;
}

.wrapper-box-two{
	width: 100%;
	min-height: 180px;
	margin: 0 auto;
	background-color: #FAFAFA;
	text-align: center;
	padding-top: 25px;
}

.box-body-two{
	line-height: 50px;
	font-size: 16px;
}

.fa-search{
	color: #ddd;
	position: absolute;
	top: 33px;
	left: 368px;
	font-size: 18px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ddd;
    font-size: 14px;
    opacity: 1; /* Firefox */
    padding-left:22px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ddd;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ddd;
}

.form-submit-border{
	margin-left: 13px;
	margin-top: -10px;
	margin-bottom: 16px;
}

.btn-orange{
	font-weight: 500;
	color: #ffffff;
	padding: 10px;
	border: 0;
	border-radius: 6px;
	color: #ffffff;
	line-height: 30px;
	vertical-align: top;
	font-size: 20px;
	text-align: center;
    background: url(../images/contactus/addtocartbg@3x.png) no-repeat #e00e2d;
	background-size: 200px;
	width: 139px;
}

body.business .btn-orange
{
    background: url(../images/SP_Button_Business-Asset-3x.png) no-repeat #e00e2d !important;
}
    .chatting-button{
	border-radius: 999rem;
	width: 248px;
	margin-top: 20px;
	font-size: 16px;
	font-family: Rubrik;
}

.head{
	border-bottom: 1.3px solid #D7D7D7
}

.heads{
	    padding-bottom: 8px;
}

.myHr{
	margin-top: 8px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1.4px solid #aaa;
}

.first-part{
	padding-top: 16px;
}

.icon-search-one{
	background-image: url(../images/contactus/i-search.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    background-size: 28px;
    width: 26px;
    height: 26px;
    top: 28px;
    right: 1px;
}

.messageBox{
	margin-bottom: 11px;
}

.submitButton{
	font-family: Rubrik; 
	font-size: 16px; 
	width: 112px; 
	height: 45.8px;
	padding-top: 5px;
	margin-top: 10px;
}

#socialMedia{
	font-size: 20px; 
	display: inline-block; 
	vertical-align: -7px;
}

.chatter-box{
	font-size: 16px; 
	line-height: 31px; 
	margin-top: -7px;
}

#chatText{
	font-size: 20px; 
	display: inline-block; 
	vertical-align: -4px;
}

#messageText{
	font-size: 20px;
	display: inline-block;
	vertical-align: -4px;

}

.contact-body-text a{
	color: #53565A; 
	text-decoration: underline;
}

#phoneNumber{
	color: #ED0D30;
	font-size: 30px
}

form[data-wffm] fieldset, .form-group {
    clear: none !important;
}
.list-group{
    display: none;
}

.has-error:nth-child(1){
    padding-top: 5px;
}

.has-error:nth-child(2){
    padding-top: 5px;
}

.scfSingleLineTextBorder{
    padding-top: 10px;
}

.scfEmailBorder{
    padding-top: 10px;
}

.form-submit-border {
   margin: 30px 17px;
}

@media only screen and (max-width: 1000px){
	.contactBox{
		width: 49%;
	}
	.wrapper-box{
		margin-bottom: 6px;
	}

	.wrapper-box-two{
		margin-bottom: 6px;
	}

	.fa-search{
		left: 214px;
	}
}

@media only screen and (max-width: 768px){
	
	.contact-boxes{
		width: 100%;
		padding-right: 35px;
		padding-left: 35px;
	}

	.contactBox{
		/*width: 100%;*/
		margin-bottom: 7px;
	}
	

	.wrapper-box{
		margin-bottom: 6px;
		min-height: 273px;
	}

	.wrapper-box-two{
		margin-bottom: 6px;
	}

	.searchMe{
		/*margin-left: -70px;*/
		width: 186px;
		border-top: none;
		border-left: none;
		border-right: none;
		box-shadow: 0px 0px 0px #bbb;
	}

	.fa-search{
		left: 214px;
	}

	#contact-title{
		margin-left: -25px;
	}

	.contact-body-text{
		font-size: 12px;
	}

	.contact-body .contact-body-header{
		font-size: 24px;
	}

	::placeholder {
		opacity: 0;

	}
}

@media only screen and (max-width: 670px){
	.contact-boxes{
		padding-right: 0px;
		width: auto;
	}
}

@media only screen and (min-width: 501px) and (max-width: 670px){
	.contactBox{
		width: 100%;
	}
	.contact-boxes{
		padding-right: 0px;
		width: auto;
	}
}

@media only screen and (max-width: 500px){

	.contactBox{
		width: 100%;
	}

	.contact-boxes{
		padding-right: 34px;
		padding-left: 34px;
	}
}